Subject: New EOL Transportation Product
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 02:59:00 -0700 (PDT)

Regarding the Penalty language for Seller's non-performance (not following 
through with the posting process on the EBBs), I have talked with the Desk 
Directors who will be supporting this product, and we believe the language 
should reflect that the Seller would pay the Gas Daily daily spread between 
the Receipt and Delivery Point locations, plus $.02 (not $.15)--with payment 
only if that spread is positive---meaning there should be no instance where 
the Buyer has to pay the Seller if Seller defaults but the spread is inverted.

Please call me (x35514) if you have any questions about this.